#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-FKvTkRX8zOS1sCEEoRCfZd
key:                  hls-eval-plugin-1.1.2.0-FKvTkRX8zOS1sCEEoRCfZd
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  87ffaee68276ed27aea2a91022d1449d
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-FKvTkRX8zOS1sCEEoRCfZd
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    QuickCheck-2.14.2-AnpTXeivrkiLIdamjGWtyr
    aeson-1.5.6.0-3PljWJa2Pu9KzqlW9o5tiU base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 extra-1.7.10-1cTSMPNCkjzfqcHCpXCjI
    filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-E3zNLYFmoRnEOx9wJQjbgd
    hashable-1.3.5.0-6AeYBBukoSPGSG8LxP8orZ
    hls-plugin-api-1.2.0.0-2IkDvIyYfaTDXJgWnvN64P
    lens-5.1-2q03Epz9bXQ9QAyENgROz6 lsp-1.2.0.1-AOVQ4JnR6252HFs6O91IJz
    lsp-types-1.3.0.1-Lbfu5hR4JEdF64UFKI0l5d
    megaparsec-9.2.0-ESofeERuhLC53ArXHFInmE mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.0.0.0-3UiJcgmdQL8Ly5GKySS3Dg
    safe-exceptions-0.1.7.2-95fhndPYySs8tra3C22X3w
    temporary-1.3-GJoonVnRq6AE0Uafd81c0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-JFfsCOuS1zw1dSJeRdWlVD
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

